Subject: Re: Chicken/egg problem building from a 'git clone'

From: Miles Bader <[email-masked]>
Date: Fri, 06 Feb 2009 14:12:03 +0900

Joi Ellis <[email-masked]> writes:
> Because there is no configure script provided, and because my autoconf
> is considered too old, I simply can't start the build process because
> I can't generate the missing configure script.

Er, why don't you upgrade to a less ancient version of autoconf...?

Autoconf 2.59 (which is what it seems to want) was released like 5 years ago!

-Miles

-- 
97% of everything is grunge